img {
    height: 8em;
    width: 8em;
    margin-top: -10px;
}

tr {
    padding: -10 !important;
}

.card-content {
    display: flex;
}

/* .card {
    width: 400px;
    max-width: calc(100vw - 45px);
} */

.col {
    min-width: 370px !important;
}

.btn.highlighted {
    background-color: var(--accent-light)
}